Subject: bug#47244: 28.0.50; SIGSEGV in long-runnning Emacs

From: Michael Welsh Duggan <[email-masked]>
Date: Wed, 24 Mar 2021 10:14:40 -0400

martin rudalics <[email-masked]> writes:

>  > Okay.  Running with this.
>
> The attached one should make more sense.  Please use that.

I did, and the SEGFAULT happened fairly shortly afterward.  The error
did not trigger, so the cause is still unknown.  I'll keep the gdb
session around, but that backtrace is pretty much the same.

>  > I still have the other emacs that segfaulted
>  > in gdb if you want/need anything else from it.
>
> I think you can close it.
>
> Thanks, martin
>

-- 
Michael Welsh Duggan
([email-masked])